uuid: 492cf1ee-fa68-4744-afcf-8a7c14f6db58
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.additional_information
    - field.field.node.ct_policy_brief.body
    - field.field.node.ct_policy_brief.field_author
    - field.field.node.ct_policy_brief.field_discover
    - field.field.node.ct_policy_brief.field_discover_teaser
    - field.field.node.ct_policy_brief.field_document
    - field.field.node.ct_policy_brief.field_glossary
    - field.field.node.ct_policy_brief.field_header_image
    - field.field.node.ct_policy_brief.field_language
    - field.field.node.ct_policy_brief.field_preview
    - field.field.node.ct_policy_brief.field_recent
    - field.field.node.ct_policy_brief.field_recent_date
    - field.field.node.ct_policy_brief.field_source
    - field.field.node.ct_policy_brief.field_subtitle
    - field.field.node.ct_policy_brief.field_tax_countries
    - field.field.node.ct_policy_brief.field_tax_topics
    - field.field.node.ct_policy_brief.field_teaser_newsletter
    - field.field.node.ct_policy_brief.field_writer
    - node.type.ct_policy_brief
  module:
    - layout_builder
    - layout_builder_restrictions
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_policy_brief.additional_information
targetEntityType: node
bundle: ct_policy_brief
mode: additional_information
content:
  field_author:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
  field_source:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  body: true
  field_discover: true
  field_discover_teaser: true
  field_document: true
  field_glossary: true
  field_header_image: true
  field_language: true
  field_preview: true
  field_recent: true
  field_recent_date: true
  field_subtitle: true
  field_tax_countries: true
  field_tax_topics: true
  field_teaser_newsletter: true
  field_writer: true
  langcode: true
  layout_builder__layout: true
  links: true
  open_in_modal: true
